Back to Facebook
Apify·Facebook

List Facebook Reviews

/apify/facebook-reviews-scraperasync$0.0063 / result

Extract data from hundreds of Facebook reviews from one or multiple Facebook pages. Get review text, timestamp, review URL, likes and comments count and basic reviewer info. Download the data in JSON, CSV, Excel and use it in apps, spreadsheets, and reports. Runs as an Apify actor (20–120 s); results are dataset rows.

Charged per returned row plus the flat fee.

Input
  • startUrlsarrayrequired

    Facebook Page reviews URL. Add one by one using Add+ or a whole prepared list using Text file button.

  • resultsLimitinteger

    If this limit is not set, as many results as possible will be scraped.

  • onlyReviewsNewerThanstring

    Limit how far back to the history the scraper should go. The date should be in YYYY-MM-DD or full ISO absolute format or in relative format e.g. 1 year, 2 months, 3 days, 4 hours, or 5 minutes. All time values are taken in UTC timezone.

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"apify","endpoint":"/apify/facebook-reviews-scraper","input":{"startUrls":[{"url":"https://www.facebook.com/copperkettleyqr/reviews"}]}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.